Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 01:20:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can sakeena ebrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakeena ebrahim Bot:  Hi Sakeena Ebrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            05:07 AM, 15th Mar                     sakeena ebrahim                    Ok           05:07 AM, 15th Mar                   Mohammed                   Hi Sakeena, Thank you for contacting us. How may I help you?           05:08 AM, 15th Mar                     sakeena ebrahim                    Hi, my payment through benefit pay wasn’t processed so i canceled the order, may i ask how much it will take to return my money?           05:09 AM, 15th Mar                     sakeena ebrahim                    Im in a need for it:)           05:09 AM, 15th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           05:11 AM, 15th Mar                     sakeena ebrahim                    Order 7442090196           05:13 AM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:13 AM, 15th Mar                     sakeena ebrahim                    Sure           05:13 AM, 15th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (26 BHD) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:17 AM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           05:17 AM, 15th Mar                     sakeena ebrahim                    So if i order now there won’t be any problems right?           05:18 AM, 15th Mar                   Mohammed                   There is no issue           05:19 AM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           05:19 AM, 15th Mar                     sakeena ebrahim                    Thankyou very much for your help, have a great day           05:19 AM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:19 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247469